INSURANCE - Bug #7940

ADMIN --> License Requests --> Post License Requests --> Internal_Insurance Company --> approve

of MLRO --> check issue below
09/25/2023 05:36 PM - Mohd Irfan

Status: Closed Start date: 09/25/2023
Priority: High Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
The selected checkbox from the post-licensee panel is not visible on the admin panel
See attached screenshot:

clipboard-202309251736-rékinppgg

History

#1 - 09/26/2023 03:47 PM - Anisha Kumari

- Status changed from New to Resolved

#2 - 09/28/2023 03:38 PM - Mohd Irfan
- File clipboard-202309281538-dxIpp.png added
- File clipboard-202309281538-jfvyu.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue has been fixed!

See attached screenshot:

clipboard-202309281538-fixippomy
clipboard-202309251730-vekim.png 124 KB 09/25/2023 Mohd Irfan
